#stacks_in_78_page24 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_78_page24 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_78_page24 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_78_page24 .fluid-image.align-left img {
  float: left; }

#stacks_in_78_page24 .fluid-image.align-right img {
  float: right; }
#stacks_in_358_page24{text-align:justify}

#stacks_in_358_page24 {
	padding: 0px 0px 15px 0px;
}
#uTubestacks_in_239_page24 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_239_page24 iframe,
#uTubestacks_in_239_page24 object,
#uTubestacks_in_239_page24 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#stacks_in_152_page24 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_152_page24 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_152_page24 #jwresp_col2_stacks_in_152_page24{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_152_page24 #jwresp_col1_stacks_in_152_page24,#stacks_in_152_page24 #jwresp_col2_stacks_in_152_page24{width:100%;float:none;display:block}#stacks_in_152_page24 #jwresp_col1_stacks_in_152_page24{margin-bottom:15px}}
#uTubestacks_in_159_page24 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_159_page24 iframe,
#uTubestacks_in_159_page24 object,
#uTubestacks_in_159_page24 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#uTubestacks_in_156_page24 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_156_page24 iframe,
#uTubestacks_in_156_page24 object,
#uTubestacks_in_156_page24 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#stacks_in_1488_page24 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1488_page24 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1488_page24 #jwresp_col2_stacks_in_1488_page24{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1488_page24 #jwresp_col1_stacks_in_1488_page24,#stacks_in_1488_page24 #jwresp_col2_stacks_in_1488_page24{width:100%;float:none;display:block}#stacks_in_1488_page24 #jwresp_col1_stacks_in_1488_page24{margin-bottom:15px}}
#uTubestacks_in_1490_page24 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_1490_page24 iframe,
#uTubestacks_in_1490_page24 object,
#uTubestacks_in_1490_page24 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#uTubestacks_in_1492_page24 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_1492_page24 iframe,
#uTubestacks_in_1492_page24 object,
#uTubestacks_in_1492_page24 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#uTubestacks_in_153_page24 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_153_page24 iframe,
#uTubestacks_in_153_page24 object,
#uTubestacks_in_153_page24 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#stacks_in_186_page24 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_186_page24 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_186_page24 #jwresp_col2_stacks_in_186_page24{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_186_page24 #jwresp_col1_stacks_in_186_page24,#stacks_in_186_page24 #jwresp_col2_stacks_in_186_page24{width:100%;float:none;display:block}#stacks_in_186_page24 #jwresp_col1_stacks_in_186_page24{margin-bottom:15px}}
#uTubestacks_in_341_page24 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_341_page24 iframe,
#uTubestacks_in_341_page24 object,
#uTubestacks_in_341_page24 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#uTubestacks_in_572_page24 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_572_page24 iframe,
#uTubestacks_in_572_page24 object,
#uTubestacks_in_572_page24 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#stacks_in_149_page24 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_149_page24 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_149_page24 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_149_page24 .fluid-image.align-left img {
  float: left; }

#stacks_in_149_page24 .fluid-image.align-right img {
  float: right; }
